uuid: ebfc3190-4aaa-4a5b-a888-1f4f5c72e170
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_artwork_exhibition_history
field_name: field_artwork_exhibition_history
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
